[ach]
@import url(Ridoc.ach_viewer.properties)

[af]
@import url(Ridoc.af_viewer.properties)

[ak]
@import url(Ridoc.ak_viewer.properties)

[an]
@import url(Ridoc.an_viewer.properties)

[ar]
@import url(Ridoc.ar_viewer.properties)

[as]
@import url(Ridoc.as_viewer.properties)

[ast]
@import url(Ridoc.ast_viewer.properties)

[az]
@import url(Ridoc.az_viewer.properties)

[be]
@import url(Ridoc.be_viewer.properties)

[bg]
@import url(Ridoc.bg_viewer.properties)

[bn-BD]
@import url(Ridoc.bn-BD_viewer.properties)

[bn-IN]
@import url(Ridoc.bn-IN_viewer.properties)

[br]
@import url(Ridoc.br_viewer.properties)

[brx]
@import url(Ridoc.brx_viewer.properties)

[bs]
@import url(Ridoc.bs_viewer.properties)

[ca]
@import url(Ridoc.ca_viewer.properties)

[cak]
@import url(Ridoc.cak_viewer.properties)

[crh]
@import url(Ridoc.crh_viewer.properties)

[cs]
@import url(Ridoc.cs_viewer.properties)

[csb]
@import url(Ridoc.csb_viewer.properties)

[cy]
@import url(Ridoc.cy_viewer.properties)

[da]
@import url(Ridoc.da_viewer.properties)

[de]
@import url(Ridoc.de_viewer.properties)

[el]
@import url(Ridoc.el_viewer.properties)

[en-CA]
@import url(Ridoc.en-CA_viewer.properties)

[en-GB]
@import url(Ridoc.en-GB_viewer.properties)

[en-US]
@import url(Ridoc.en-US_viewer.properties)

[en-ZA]
@import url(Ridoc.en-ZA_viewer.properties)

[eo]
@import url(Ridoc.eo_viewer.properties)

[es-AR]
@import url(Ridoc.es-AR_viewer.properties)

[es-CL]
@import url(Ridoc.es-CL_viewer.properties)

[es-ES]
@import url(Ridoc.es-ES_viewer.properties)

[es-MX]
@import url(Ridoc.es-MX_viewer.properties)

[et]
@import url(Ridoc.et_viewer.properties)

[eu]
@import url(Ridoc.eu_viewer.properties)

[fa]
@import url(Ridoc.fa_viewer.properties)

[ff]
@import url(Ridoc.ff_viewer.properties)

[fi]
@import url(Ridoc.fi_viewer.properties)

[fr]
@import url(Ridoc.fr_viewer.properties)

[fy-NL]
@import url(Ridoc.fy-NL_viewer.properties)

[ga-IE]
@import url(Ridoc.ga-IE_viewer.properties)

[gd]
@import url(Ridoc.gd_viewer.properties)

[gl]
@import url(Ridoc.gl_viewer.properties)

[gn]
@import url(Ridoc.gn_viewer.properties)

[gu-IN]
@import url(Ridoc.gu-IN_viewer.properties)

[he]
@import url(Ridoc.he_viewer.properties)

[hi-IN]
@import url(Ridoc.hi-IN_viewer.properties)

[hr]
@import url(Ridoc.hr_viewer.properties)

[hsb]
@import url(Ridoc.hsb_viewer.properties)

[hto]
@import url(Ridoc.hto_viewer.properties)

[hu]
@import url(Ridoc.hu_viewer.properties)

[hy-AM]
@import url(Ridoc.hy-AM_viewer.properties)

[ia]
@import url(Ridoc.ia_viewer.properties)

[id]
@import url(Ridoc.id_viewer.properties)

[is]
@import url(Ridoc.is_viewer.properties)

[it]
@import url(Ridoc.it_viewer.properties)

[ja]
@import url(Ridoc.ja_viewer.properties)

[ka]
@import url(Ridoc.ka_viewer.properties)

[kab]
@import url(Ridoc.kab_viewer.properties)

[kk]
@import url(Ridoc.kk_viewer.properties)

[km]
@import url(Ridoc.km_viewer.properties)

[kn]
@import url(Ridoc.kn_viewer.properties)

[ko]
@import url(Ridoc.ko_viewer.properties)

[kok]
@import url(Ridoc.kok_viewer.properties)

[ks]
@import url(Ridoc.ks_viewer.properties)

[ku]
@import url(Ridoc.ku_viewer.properties)

[lg]
@import url(Ridoc.lg_viewer.properties)

[lij]
@import url(Ridoc.lij_viewer.properties)

[lo]
@import url(Ridoc.lo_viewer.properties)

[lt]
@import url(Ridoc.lt_viewer.properties)

[ltg]
@import url(Ridoc.ltg_viewer.properties)

[lv]
@import url(Ridoc.lv_viewer.properties)

[mai]
@import url(Ridoc.mai_viewer.properties)

[meh]
@import url(Ridoc.meh_viewer.properties)

[mk]
@import url(Ridoc.mk_viewer.properties)

[ml]
@import url(Ridoc.ml_viewer.properties)

[mn]
@import url(Ridoc.mn_viewer.properties)

[mr]
@import url(Ridoc.mr_viewer.properties)

[ms]
@import url(Ridoc.ms_viewer.properties)

[my]
@import url(Ridoc.my_viewer.properties)

[nb-NO]
@import url(Ridoc.nb-NO_viewer.properties)

[ne-NP]
@import url(Ridoc.ne-NP_viewer.properties)

[nl]
@import url(Ridoc.nl_viewer.properties)

[nn-NO]
@import url(Ridoc.nn-NO_viewer.properties)

[nso]
@import url(Ridoc.nso_viewer.properties)

[oc]
@import url(Ridoc.oc_viewer.properties)

[or]
@import url(Ridoc.or_viewer.properties)

[pa-IN]
@import url(Ridoc.pa-IN_viewer.properties)

[pl]
@import url(Ridoc.pl_viewer.properties)

[pt-BR]
@import url(Ridoc.pt-BR_viewer.properties)

[pt-PT]
@import url(Ridoc.pt-PT_viewer.properties)

[rm]
@import url(Ridoc.rm_viewer.properties)

[ro]
@import url(Ridoc.ro_viewer.properties)

[ru]
@import url(Ridoc.ru_viewer.properties)

[rw]
@import url(Ridoc.rw_viewer.properties)

[sah]
@import url(Ridoc.sah_viewer.properties)

[sat]
@import url(Ridoc.sat_viewer.properties)

[si]
@import url(Ridoc.si_viewer.properties)

[sk]
@import url(Ridoc.sk_viewer.properties)

[sl]
@import url(Ridoc.sl_viewer.properties)

[son]
@import url(Ridoc.son_viewer.properties)

[sq]
@import url(Ridoc.sq_viewer.properties)

[sr]
@import url(Ridoc.sr_viewer.properties)

[sv-SE]
@import url(Ridoc.sv-SE_viewer.properties)

[sw]
@import url(Ridoc.sw_viewer.properties)

[ta]
@import url(Ridoc.ta_viewer.properties)

[ta-LK]
@import url(Ridoc.ta-LK_viewer.properties)

[te]
@import url(Ridoc.te_viewer.properties)

[th]
@import url(Ridoc.th_viewer.properties)

[tl]
@import url(Ridoc.tl_viewer.properties)

[tn]
@import url(Ridoc.tn_viewer.properties)

[tr]
@import url(Ridoc.tr_viewer.properties)

[tsz]
@import url(Ridoc.tsz_viewer.properties)

[uk]
@import url(Ridoc.uk_viewer.properties)

[ur]
@import url(Ridoc.ur_viewer.properties)

[uz]
@import url(Ridoc.uz_viewer.properties)

[vi]
@import url(Ridoc.vi_viewer.properties)

[wo]
@import url(Ridoc.wo_viewer.properties)

[xh]
@import url(Ridoc.xh_viewer.properties)

[zam]
@import url(Ridoc.zam_viewer.properties)

[zh-CN]
@import url(Ridoc.zh-CN_viewer.properties)

[zh-TW]
@import url(Ridoc.zh-TW_viewer.properties)

[zu]
@import url(Ridoc.zu_viewer.properties)

